prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

python_path=/usr/pkg/lib/tracker-3.0
command=/usr/pkg/lib/tracker-3.0/trackertestutils/tracker-sandbox

Name: tracker-testutils-3.0
Description: tracker test utilities
Version: 3.0.1
Cflags: -I${includedir}
